/************************/
/*         HTML         */
/************************/

body
{
    font-family: Arial, Helvetica, sans-serif;
}
hr
{
    border-color: #ececec;
}
mark
{
    color: #000000;
    font-weight: bold;
    background: rgba(251, 158, 9, 0.5);
}

/************************/
/*         AREA         */
/************************/

/** .header **/
.header
{
    padding: 12px 0 12px 0;
}
.header .header-list
{
    padding: 12px 0 0 0;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.header .header-list a
{
    color: #3a3518;
    text-decoration: none;
}
/** .main-menu **/
.main-menu
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    background-color: #fb9e09;
}

/** .slider **/
.slider
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    background-color: #1a0f00;
}

/** .content **/
.content
{
    margin: 30px 0 60px 0;
}

/** .footer **/
.footer
{
    background-color: #f1efec;
    color: #525252;
    font-size: 12px;
    padding: 40px 0 0 0;
    font-family: Lato, Arial, Helvetica, sans-serif;
}
.footer h3
{
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 18px 0;
}
.footer ul
{
    padding-left: 40px;
    margin: 0;
}
.footer a
{
    color: #525252;
}
.footer .footer-category
{
    border-right: 1px solid #ffffff;
    min-height: 170px;
}
.footer .footer-category:last-child
{
    border: none;
}
@media (max-width: 768px)
{
    .footer
    {
        padding: 0;
    }
    .footer .footer-category
    {
        border: 0;
        min-height: 180px;
        padding: 20px 0 0 0;
    }
    .footer ul
    {
        padding: 0;
        list-style: none;
    }
    .footer ul li
    {
        text-align: center;
    }
}

.footer .footer-intranet
{
    text-align: center;
    margin: 30px 0 0 0;
}
.footer .footer-intranet a
{
    font-size: 41px;
    color: #ffffff;
    background-color: #fb9e09;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    border: 1px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.footer .footer-intranet a:hover
{
    color: #fb9e09;
    background-color: #ffffff;
    border-color: #fb9e09;
}
.footer .footer-intranet p
{
    font-size: 14px;
    text-transform: uppercase;
    margin: 5px 0 0 0;
}
.footer #modal-intranet .modal-intranet-body
{
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    padding: 75px 41px 82px 45px;
}
.footer #modal-intranet .modal-intranet-body .modal-intranet-body-group
{
    margin: 0;
    padding: 0;
}
.footer #modal-intranet .modal-intranet-body h4
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #525252;
    text-align: center;
    margin: 0 0 15px 0;
}
.footer #modal-intranet .modal-intranet-body input
{
    width: 213px;
    height: 30px;
    border: 2px solid #ececec;
    border-radius: 0px;
    box-shadow: none;
    margin: 0 0 5px 0;
}
.footer #modal-intranet .modal-intranet-body button
{
    width: 213px;
    height: 30px;
    border: none;
    background-color: #ececec;
    border-radius: 0px;
}
.footer .footer-legal
{
    margin: 30px 0 0 0;
    font-size: 14px;
}
.footer .footer-credits
{
    font-size: 14px;
    margin: 0 0 40px 0;
}

/************************/
/*         PAGES        */
/************************/

/** .home **/
.home .widget-facebook,
.home .widget-twitter
{
    border-top: 4px solid;
    background-color: #ffffff;
    margin: 0;
}
.home .widget-facebook
{
    border-color: #4e6aaa;
}
.home .widget-twitter
{
    border-color: #55acee;
}
.home .widget-twitter iframe .timeline
{
    border-radius: 0;
}
/* .home-list-articles*/
.home .home-list-articles img
{
    width: 100%;
}
.home .home-list-articles .home-articles
{
    vertical-align: top;
    margin: 0 0 40px 0;
    font-size: 14px;
    height: 360px;
}
@media(max-width: 767px)
{
    .home .home-list-articles .home-articles
    {
        height: auto;
    }
}
.home .home-list-articles .home-articles img
{
    width: 100%;
}
.home .home-list-articles .home-articles .thumbnail .caption
{
    padding: 0 0 9px 0;
}
.home .home-list-articles .home-articles .blog-article-date
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #525252;
    margin: 10px 0 7px 0;
}
.home .home-list-articles .home-articles .blog-article-title
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #202020;
    margin: 7px 0 10px 0;
}
/* .home .home-sidebar */
.home .home-sidebar .home-sidebar-video
{
    width: 100%;
    height: 175px;
    border: 1px solid #ececec;
    margin: 0 0 20px 0;
}
.home .home-sidebar .home-sidebar-video a
{
    display: block;
    text-align: center;
    width: 100%;
    height: 173px;
    padding-top: 50px;
    background-repeat: no-repeat;
}
.home .home-sidebar .home-sidebar-video i
{
    font-size: 40px;
    color: #fb9e09;
    border: 1px solid #ececec;
    border-radius: 60px;
    padding: 9px 10px 9px 20px;
    background-color: #ffffff;
}
/** widget **/
.widget-banniere img
{
    max-width: 100%;
    height: auto;
    margin: 10px 0;
}
/* .home .partners */

.home .partners
{
    background-color: #f1efec;
    padding: 50px 0 70px 0;
}
.home .partners .partners-slider li
{
    height: 75px;
    line-height: 75px;
    text-align: center;
}
.home .partners .partners-slider img
{
    vertical-align: middle;
}
.home .partners .bx-controls,
.home .partners .bx-controls-direction
{
    position: inherit;
    width: 100%;
}
.home .partners .bx-controls-direction .bx-prev,
.home .partners .bx-controls-direction .bx-next
{
    top: -40px;
    background-color: #fb9e09;
    color: #ffffff;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 4px solid #ffffff;
}
.home .partners .bx-controls-direction .bx-prev:hover,
.home .partners .bx-controls-direction .bx-next:hover
{
    color: #fb9e09;
    background-color: #ffffff;
    border-color: #fb9e09;
}
.home .partners .bx-controls-direction .bx-prev:before,
.home .partners .bx-controls-direction .bx-next:before
{
    font-size: 16px;
}
.home .partners .bx-controls-direction .bx-prev
{
    left: -70px;
    padding: 4px 0px 0px 5px;
}
.home .partners .bx-controls-direction .bx-next
{
    right: -70px;
    padding: 4px 0px 0px 8px;
}
@media (max-width: 992px)
{
    .home .partners .bx-controls-direction .bx-prev,
    .home .partners .bx-controls-direction .bx-next
    {
        display: none;
    }
}

/* .home .social*/
.home .social
{
    background-color: #f1efec;
    padding: 50px 0 0 0;
}
/*.home .contact*/
.home .contact
{
    background-color: #e7e3dd;
    padding: 50px 0 40px 0;
    position: relative;
}
.home .contact #contact-letter
{
    position: absolute;
    top: -26px;
    left: 47.5%;
    background-color: #e7e3dd;
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.home .contact .contact-part
{
    min-height: 210px;
    border-right: 2px solid #f1efec;
    padding: 0 15px 20px;
}
.home .contact .contact-part:last-child
{
    border: none;
}
@media (max-width: 768px)
{
    .home .contact .contact-part
    {
        min-height: initial;
        border-right: 0;
    }
}

.home .contact #contact-letter i
{
    font-size: 35px;
    color: #FFF;
    margin: 8px 0 0 13px;
}
.home .contact h3
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #525252;
    text-align: center;
    margin: 0 0 28px 0;
}
.home .contact .contact-informations
{
    font-size: 12px;
    color: #525252;
}
.home .contact .contact-informations .adress
{
    background-color: #fb9e09;
    color: #FFF;
    display: block;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
    padding: 10px 0 10px 0;
}
.home .contact .contact-form .form-group
{
    margin: 0 0 10px;
}
.home .contact .contact-form input,
.home .contact .contact-form textarea,
.home .contact .contact-form-newsletter input
{
    border-radius: 0;
    border: 2px solid #f1efec;
    font-size: 14px;
}
.home .contact .contact-form label
{
    display: none;
}
.home .contact .contact-form input,
.home .contact .contact-form-newsletter input
{
    height: 30px;
}
.home .contact .contact-form textarea
{
    height: 80px;
    resize: none;
}
.home .contact .contact-form button,
.home .contact .contact-form-newsletter button
{
    height: 30px;
    border-radius: 0;
    border: none;
    background-color: #fb9e09;
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 4px 12px 4px 12px;
}

/** .page **/
.page .page-title
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 15px 0;
    color: #202020;
}
.page .page-thumbnail
{
    text-align: center;
    margin: 0 0 10px 0;
}
.page .page-social
{
    text-align: center;
}
.page .page-social li
{
    vertical-align: top;
}
.page .page-description
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin: 0 0 20px 0;
    color: #525252;
}
.page .page-content
{
    font-size: 14px;
    color: #525252;
    margin: 0 0 40px 0;
}
.page .page-content h1,
.page .page-content h2,
.page .page-content h3,
.page .page-content h4,
.page .page-content h5,
.page .page-content h6
{
    font-size: 16px;
    font-weight: bold;
}
/*.page .page-content img
{
    width: 100%;
    height: auto !important;
}*/
.page .page-content cite
{
    font-style: italic;
    font-size: 20px;
    padding: 20px 0 20px 20px;
    display: block;
    border-left: 10px solid #ececec;
}
.page .page-content blockquote
{
    border: none;
    background-color: #ececec;
    text-align: left;
    font-style: italic;
    font-size: 16px;
    padding: 40px 30px 40px 30px;
    margin: 40px 0 40px 0;
}
.page .page-content ul
{
    padding: 0 0 0 15px;
}
.page .page-content ol
{
    padding: 0 0 0 20px;
}
.page .page-content .page-ps
{
    font-style: italic;
    font-size: 13px;
}
.page .page-documents
{
    background-color: #ececec;
    border: none;
    border-radius: 0;
    color: #525252;
    font-size: 14px;
}
.page .page-documents i
{
    font-size: 20px;
    float: left;
}
.page .page-documents a
{
    color: #525252;
}
.page .page-documents ul
{
    margin: 0;
    padding: 0;
    width: 100%;
    padding-left: 20px;
}
.page .page-documents li
{
    border-right: 1px solid #ffffff;
    text-align: center;
    padding: 0 10px 0 10px;
}
.page .page-documents li:last-child
{
    border: none;
}
.page-documents-image
{
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}
.page .page-documents img
{

}
/* .page .page-sidebar */
.page .page-sidebar
{
    padding: 0 10px 0 10px;
}
.page .page-sidebar .page-sidebar-first-part
{
    padding: 20px 2px 20px 2px;
    border: 1px solid #ececec;
    margin: 0 0 15px 0;
}
.page .page-sidebar .page-sidebar-title
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 24px 0;
    padding: 0 0 0 10px;
}
.page .page-sidebar .page-sidebar-first-part .page-sidebar-list li
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 1px 0 0 0;
}
.page .page-sidebar .page-sidebar-list li:first-child
{
    margin: 0 0 0 0;
}
.page .page-sidebar .page-sidebar-list li a
{
    color: #202020;
    background-color: #ececec;
    border-radius: 0;
}
.page .page-sidebar .page-sidebar-list li.active a,
.page .page-sidebar .page-sidebar-list li:hover a
{
    background-color: #fb9e09;
}
.page .page-sidebar hr
{
    margin: 20px 10px 20px 10px;
}
.page .page-sidebar .page-sidebar-last-posts
{
    padding: 0 10px 30px 10px;
    font-size: 14px;
}
.page .page-sidebar .page-sidebar-last-posts .media
{
    margin: 0 0 20px 0;
}
.page .page-sidebar .page-sidebar-last-posts .media:last-child
{
    margin: 0 0 0 0;
}
.page .page-sidebar .page-sidebar-last-posts a
{
    color: #525252;
}
.page .page-sidebar .page-sidebar-last-posts .page-sidebar-last-posts-date
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
}
.page .page-sidebar .page-sidebar-video
{
    width: 100%;
    height: 175px;
    border: 1px solid #ececec;
    margin: 0 0 20px 0;
}
.page .page-sidebar .page-sidebar-video a
{
    display: block;
    text-align: center;
    width: 100%;
    height: 173px;
    padding-top: 50px;
}
.page .page-sidebar .page-sidebar-video i
{
    font-size: 40px;
    color: #fb9e09;
    border: 1px solid #ececec;
    border-radius: 60px;
    padding: 9px 10px 9px 20px;
    background-color: #ffffff;
}

/** .article **/
.article .article-header
{
    font-family: Lato, Arial, Helvetica, sans-serif;
}
.article .article-header .article-date
{
    font-size: 12px;
    margin: 0 0 5px 0;
}
.article .article-header img
{
    display: inline-block;
}
.article .article-header .article-header-links
{
    display: inline-block;
    vertical-align: top;
    padding: 0 20px 0 20px;
    width: 35%;
    min-height: 220px;
    position: relative;
}
.article .article-header .article-header-links i
{
    margin: 0 5px 0 0;
}
.article .article-header .article-header-links a
{
    color: #525252;
}
.article .article-header .article-description
{
    margin: 20px 0 0 0;
    font-weight: bold;
    font-size: 16px;
}
.article .article-header .article-header-social
{
    position: absolute;
    bottom: 0;
}
.article .article-header .article-header-social ul
{
    margin: 0 0 0 0;
}
/* .article .article-sidebar */
.article .article-sidebar .article-sidebar-title
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 15px 0;
}
.article .article-sidebar .article-sidebar-first-part
{
    padding: 20px 0 20px 10px;
    border: 1px solid #ececec;
    margin: 0 0 15px 0;
}
.article .article-sidebar .article-sidebar-first-part a
{
    color: #525252;
    font-size: 14px;
}
.article .article-sidebar .article-sidebar-first-part li.active>a
{
    font-weight: bold;
}
.article .article-sidebar .article-sidebar-first-part ul
{
    padding: 0 0 0 15px;
    margin: 0 0 20px 0;
}
.article .article-sidebar .menu_rubriques
{
    margin-right: 10px;
}
.article .article-sidebar .menu_rubriques ul
{
    list-style: none;
}
.article .article-sidebar .menu_rubriques>ul
{
    padding: 0;
}
.article .article-sidebar .menu_rubriques>ul>li
{

    border-bottom: 1px solid #ddd;
    background: #f1efec;
    padding: 0 10px;
    transition: .3s ease all;
}
.article .article-sidebar .menu_rubriques>ul>li:last-child
{
    border: 0;
}
.article .article-sidebar .menu_rubriques>ul>li:hover,
.article .article-sidebar .menu_rubriques>ul>li:focus,
.article .article-sidebar .menu_rubriques>ul>li.active
{
    background: #ddd;
    transition: .3s ease all;
}
.article .article-sidebar .menu_rubriques>ul>li>a
{
    padding: 5px 0;
    transition: .5s all ease;
}
.article .article-sidebar .menu_rubriques ul li a
{
    display: block;
}
.article .article-sidebar .menu_rubriques ul li a:hover,
.article .article-sidebar .menu_rubriques ul li a:focus
{
    text-decoration: none;
}
.article .article-sidebar .menu_rubriques>ul>li.active>a
{
    /*color: #fb9e09;*/
}
/** .category **/
.category .category-header .category-header-title
{
    position: relative;
    height: 260px;
}
.category .category-header .category-header-title h1
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 26px;
    color: #ffffff;
    margin: 0 0 0 0;
    text-transform: uppercase;
    text-align: center;
    line-height: 260px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 20;
}
.category .category-header .category-header-title .title-background
{
    height: 100%;
    width: 100%;
    background-size: 100%;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.category .category-header .category-header-description
{
    color: #525252;
}
.category .category-pages
{
    margin: 20px 0 0 0;
}
.category .category-pages-links
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin: 0 0 20px 0;
}
.category .category-pages-links button
{
    height: 80px;
    border-radius: 0;
    border: none;
    background-color: #ececec;
    color: #202020;
    white-space: initial;
}
.category .category-pages-links a:hover
{
    text-decoration: none;
}
.category .category-pages-links a:hover button
{
    background-color: #fb9e09;
}

/** .blog **/
.blog .blog-list-articles
{
    margin: 20px 0 0 0;
}
.blog .blog-list-articles .blog-article
{
    vertical-align: top;
    margin: 0 0 40px 0;
    font-size: 14px;
    height: 390px;
}
@media(max-width: 767px)
{
    .blog .blog-list-articles .blog-article
    {
        height: auto !important;
    }
}
.blog .blog-list-articles .blog-article img
{
    width: 100%;
}
.blog .blog-list-articles .blog-article .thumbnail .caption
{
    padding: 0 0 9px 0;
}
.blog .blog-list-articles .blog-article .blog-article-date
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #525252;
    margin: 10px 0 7px 0;
}
.blog .blog-list-articles .blog-article .blog-article-title
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #202020;
    margin: 7px 0 10px 0;
}

/** page-contact **/
.page-contact .contact-header
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 30px;
    margin: 0 0 15px 0;
    color: #202020;
}
.page-contact .contact-form input,
.page-contact .contact-form textarea
{
    border-radius: 0;
    border: 2px solid #f1efec;
    font-size: 14px;
}
.page-contact .contact-form input
{
    height: 30px;
}
.page-contact .contact-form textarea
{
    height: 80px;
    resize: none;
}
.page-contact .contact-form button
{
    height: 30px;
    border-radius: 0;
    border: none;
    background-color: #fb9e09;
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 4px 12px 4px 12px;
}
/** page-video **/
.page-video .blog-article
{
    height: 300px !important;
}
.page-video .blog-article a:hover
{
    text-decoration: none;
}
/** .site **/
.site .media a
{
    color: rgba(251, 158, 9, 1);
    text-decoration: none;
}
.site .media a:hover,
.site .media a:focus
{
    text-decoration: underline;
}

/**  .tags **/
.tags .tags-header
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin: 0 0 15px 0;
    background-color: #fb9e09;
    color: #FFFEFD;
    font-weight: 100;
}
/**  .plan **/
.plan a
{
    color: #525252;
}
/************************/
/*        STYLES        */
/************************/

/** .readmore **/
.readmore
{
    height: 22px;
    width: 22px;
    display: inline-block;
    border-radius: 50%;
    background-color: #ff9900;
    color: #000000;
    text-align: center;
    font-size: 10px;
    border: none;
    margin: 0 0 0 10px;
    border: 1px solid transparent;
}
.readmore i
{
    margin: 7px 0 0;
}
.readmore:hover
{
    background-color: #ffffff;
    border: 1px solid #fb9e09;
    color: #fb9e09;
}
/** .address **/
.address
{
    color: #ffffff;
    background: rgba(251, 158, 9, 1);
    padding: 10px 20px;
    margin: 0 auto 20px auto;
    width: 100%;
    text-align: center;
}
.address a
{
    color: #ffffff;
}
.address abbr
{
    color: #ffffff;
    border: none;
}
/** .pagination **/
.pagination
{
    width: 100%;
    text-align: center;
    background-color: #fb9e09;
    padding: 10px 10px 10px 10px;
    border-radius: 0;
}
.pagination a
{
    color: #ffffff;
}
.pagination .on
{
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}
.pagination .sep
{
    visibility: hidden;
}

/** .form-inline **/
.form-inline
{
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-inline .input-group.input-group-lg
{
    width: 100%;
}
.form-inline .input-group.input-group-lg .form-control
{
    border: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-inline .input-group.input-group-lg .form-control:focus
{
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-inline .input-group.input-group-lg .input-group-btn
{
    width: 46px;
}
.form-inline .input-group.input-group-lg .input-group-btn button
{
    border-radius: 0;
    background-color: rgba(251, 158, 9, 1);
    color: #ffffff;
}
.form-inline .input-group.input-group-lg .input-group-btn button:hover,
.form-inline .input-group.input-group-lg .input-group-btn button:focus
{
    background-color: #ffffff;
    color: rgba(251, 158, 9, 1);
}
/** Formulaire instituts et abbayes **/
.form-instituts-abbayes
{
    padding: 20px;
    border-radius: 0;
    background-color: #ececec;
}
.form-instituts-abbayes label
{
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #525252;
    width: 65px;
}
.form-instituts-abbayes input[type=text],
.form-instituts-abbayes select
{
    border-radius: 0;
    border: 2px solid #f1efec;
    font-size: 14px;
    width: 283px !important;
}
@media(max-width: 1200px)
{
    .form-instituts-abbayes input[type=text],
    .form-instituts-abbayes select
    {
        width: 212px !important;
    }
}
@media(max-width: 767px)
{
    .form-instituts-abbayes input[type=text],
    .form-instituts-abbayes select
    {
        width: 100% !important;
    }
}
.form-instituts-abbayes form-group
{
    margin-bottom: 0px;
}
.form-instituts-abbayes button
{
    height: 30px;
    border-radius: 0;
    border: none;
    background-color: #fb9e09;
    font-family: Lato, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 4px 12px 4px 12px;
    margin-top: 10px;
}
/************************/
/*         SPIP         */
/************************/
.spip_documents
{
    width: 50% !important;
}
.spip_documents_center
{
    clear: both;
    display: block;
    margin: 0 auto;
}
.spip_documents_left
{
    float: left;
    margin: 0 20px 0 0;
}
.spip_documents_right
{
    float: right;
    margin: 0 0 0 20px;
}

/** Tags **/

.rubrique-tag{
    display: inline-block;
    padding: 5px 8px;
    background-color: #fb9e09;
    color: #ffffff;
 }

/** Form formidable **/

.formulaire_spip {
    margin-bottom: 50px;
}

.formulaire_spip label {
    display: block;
    max-width: 100%;
    font-weight: 700;
    color: black;
    font-size: 15px;
    padding: 0;
    margin-bottom: 8px;
    text-align: left;
}

.formulaire_spip input[type='text'],
.formulaire_spip textarea {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 0;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    max-width: 500px;
    margin-bottom: 16px;
}

button.submit {
    border-radius: 0;
    border: none;
    background-color: #fb9e09;
    color: #ffffff;
    font-size: 15px;
    padding: 4px 12px 4px 12px;
    min-width: 100px;
}

.reponse_formulaire_ok .message_retour_defaut {
    background: #47c38f;
    padding: 10px 20px;
    border: 1px solid #248d61;
    margin: 20px 0;
    font-weight: bold;
}
.reponse_formulaire_erreur .message_retour_defaut {
    background: #ff9800;
    padding: 10px 20px;
    border: 1px solid #bf7200;
    margin: 20px 0;
    font-weight: bold;
    color: #744600;
}
.reponse_formulaire_ok .message_retour_defaut p,
reponse_formulaire_erreur .message_retour_defaut p {
    padding: 0;
    margin: 0;
}